3 de febrero de 2010

Nueva Versión, PsicoTSI 1.0.24

El día de hoy sale una nueva versión para la popular extensión de PsicoTSI, si bien no hubo muchos cambios con respecto a la versión anterior, ahora es totalmente compatible con la última versión de Firefox, por lo que es sumamente importante actualizar.

Si recuerdan, en una entrada anterior, mencionamos como lograr que PsicoTSI  funcionará adecuadamente con Firefox 3.6; lo más recomendable es tener la ultima versión, ya que el truco solo es un parche temporal y susceptible de errores.

Enlace Directo:
http://downloads.mozdev.org/psicotsi/psicotsi_1024.xpi
Esta es una entrada vieja, para obtener los enlaces actualizados de esta herramienta, visita la sección de Descargas.     

= = Cambios = =
  • Funciona correctamente con Firefox 3.6
= = Enlaces = =
Portal: http://www.aldeaglobal.net/psicotsi/lang-es.htm
MozDev: http://psicotsi.mozdev.org/
AMO: https://addons.mozilla.org/es-ES/firefox/addon/7694

Actualización: Ya hay una nueva versión, PsicoTSI 1.0.25 

4 mensaje(s) al contact:

Drunkboy dijo...

ni me había dado cuenta del firefox 3.6 haha, tenía 3.5.7 =P ,,, pero ya actualizé todo con mambo king hahah y gracias a eso ya uso también un skin conmadre, puse uno de bob marley, después te lo muuestro

Pablo dijo...

Yo tengo las versiones correctas pero el cuadrito de Psicotsi no aparece... no toque nada de la configuracion solo seque al principio andaba y ahora no...

Balero dijo...

Que tal Pablo, intenta con la versión 1.0.25

http://www.aldeaglobal.net/psicotsi/xpi/psicotsi_1025.xpi

Pablo dijo...

Si funcionó Balero muchas gracias!!!

Publicar un comentario